Subject: RE: NEED GA INPUT!!
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 11 Dec 2001 12:34:11 -0800 (PST)

I set up room ECS5118 for an hour at 10AM Friday...so we can get together there and call Steve if that works for everyone. 

Thanks,
Suzanne

 -----Original Message-----
From: 	Nicolay, Christi L.  
Sent:	Tuesday, December 11, 2001 2:31 PM
To:	Steffes, James D.; Calcagno, Suzanne; Montovano, Steve; Lindberg, Susan
Cc:	Superty, Robert
Subject:	RE: NEED GA INPUT!!

Sounds good.  We'll just call around and conference everyone in.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, December 11, 2001 1:41 PM
To:	Calcagno, Suzanne; Montovano, Steve; Lindberg, Susan; Nicolay, Christi L.
Cc:	Superty, Robert
Subject:	RE: NEED GA INPUT!!

Friday 10am is best with me.  Pls include Christi Nicolay and Susan Lindberg.

Jim

 -----Original Message-----
From: 	Calcagno, Suzanne  
Sent:	Tuesday, December 11, 2001 1:04 PM
To:	Steffes, James D.; Montovano, Steve
Cc:	Superty, Robert
Subject:	RE: NEED GA INPUT!!

Hello-

I have all of the pipeline info together for the East, Central and West regions, will forward to you and to Christi as soon as its formatted.  To whatever extent we plan to get re-established in the LDC programs, I could use some guidance from you and Steve as to how I can find that information.  

Would like to meet/conference call with you both as soon as is convenient for you to talk a little about on going activities during the period between now and the birth of "Newco".  Please let me know when you have some time and I'll get a call set up.

Thanks,
Suzanne

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, December 11, 2001 12:55 PM
To:	Montovano, Steve
Cc:	Nicolay, Christi L.; Calcagno, Suzanne; Nettelton, Marcus; Sager, Elizabeth
Subject:	RE: NEED GA INPUT!!

Steve --

Christi left you off this list.  Please include your thoughts on this worksheet as well for Eastern gas. 

Thanks,

Jim

 -----Original Message-----
From: 	Nicolay, Christi L.  
Sent:	Tuesday, December 11, 2001 11:23 AM
To:	Walton, Steve; Comnes, Alan; Lindberg, Susan; Nettelton, Marcus; Yeung, Charles; Steffes, James D.; Calcagno, Suzanne; Frank, Robert; Kingerski, Harry; Dasovich, Jeff
Cc:	Shapiro, Richard; Sager, Elizabeth
Subject:	NEED GA INPUT!!

We are building a spreadsheet of agreements (transmission, gas transportation, pool, regional council, etc) that may be needed for a Newco Power Marketing Company to do business as a wholesale power merchant.  Attached is a spreadsheet that includes information about EPMI's transmission/pool/etc. agreements.  (use the "TRANSMISSION" spreadsheet).  Please use the current EPMI contracts listed as an example of the contracts that may be needed for NEWCO.  To start, please work on the areas listed below and email your updated spreadsheet to me.  "General..." should include any specific issues, such as AA rated company not required to provide any collateral, etc. (or parental guaranty needed, etc.) or contract must be approved by a regional committee, etc.  Include in "timing" column the estimated amount of time from request to completion of agreement and start of service:

Steve Walton and Alan Comnes -- West
Jeff Dasovich -- California
Charles Yeung -- ERCOT and other regional councils
Suzanne Calcagno -- Gas 
Marcus Nettelton -- PLEASE LET US KNOW THE AGREEMENTS THAT YOU HAVE ALREADY IDENTIFIED

Susan and I will divide the rest of the spreadsheet and Bob and Harry could help with the pools that Marcus has not done. << File: Newcocontracts.XLS >> 

Please let me know the status of your review by COB Wed. and we'll proceed from there.  THANKS!!